<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.refactoring.java/1">
    <module_version install_time="1416341951385" last="true" origin="installer" specification_version="1.51.2.1">
        <file crc="2520383529" name="config/Modules/org-netbeans-modules-refactoring-java.xml"/>
        <file crc="2475165518" name="modules/locale/org-netbeans-modules-refactoring-java_ja.jar"/>
        <file crc="127316367" name="modules/locale/org-netbeans-modules-refactoring-java_pt_BR.jar"/>
        <file crc="1817394021" name="modules/locale/org-netbeans-modules-refactoring-java_ru.jar"/>
        <file crc="2334901882" name="modules/locale/org-netbeans-modules-refactoring-java_zh_CN.jar"/>
        <file crc="4140171236" name="modules/org-netbeans-modules-refactoring-java.jar"/>
    </module_version>
</module>
